<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.ListView?>
<?import javafx.scene.layout.AnchorPane?>

<AnchorPane prefHeight="518.0" prefWidth="793.0"  xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="projectbank.presentation.controllers.ValidationAccountViewController">
    <children>
        <AnchorPane prefHeight="40.0" prefWidth="692.0" style="-fx-background-color: grey;">
            <children>
                <Button layoutX="563.0" layoutY="7.0" mnemonicParsing="false" text="Se déconnecter" />
            <Label fx:id="nameLabel" layoutX="14.0" layoutY="12.0" text="Bienvenue Mr X" />
            </children>
        </AnchorPane>
      <Label layoutX="50.0" layoutY="76.0" text="Demandes de création de comptes" />
      <ListView fx:id="accountListView" layoutX="50.0" layoutY="171.0" onEditStart="#loadAllAccountValidationOnAction" prefHeight="200.0" prefWidth="200.0" />
      <Button layoutX="50.0" layoutY="135.0" mnemonicParsing="false" onAction="#loadAllAccountValidationOnAction" text="Charger" />
    </children>
</AnchorPane>
